/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 6 déc. 2017, 17:44:43
    Author     : nuricher
*/

@font-face {
    font-family: 'Verveine';
    src: url('https://media.but.fr/Sources/Font/Verveine/VerveineRegular-webfont.eot');
    src: url('https://media.but.fr/Sources/Font/Verveine/VerveineRegular-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://media.but.fr/Sources/Font/Verveine/VerveineRegular-webfont.woff2') format('woff2'),
    url('https://media.but.fr/Sources/Font/Verveine/VerveineRegular-webfont.woff') format('woff'),
    url('https://media.but.fr/Sources/Font/Verveine/VerveineRegular-webfont.ttf') format('truetype'),
    url('https://media.but.fr/Sources/Font/Verveine/VerveineRegular-webfont.svg#verveineregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#fiftyYears{
    max-width: 1240px;
    min-width: 900px;
    width: 100%;
    margin: 20px auto 0 auto;
    padding: 0 20px;
}

#fiftyYears *{
    font-family: "CircularStd", Helvetica, sans-serif;
}

#fiftyYears h2{
    text-align: center;
    padding-bottom: 50px;
}

#fiftyYears #menu{
    margin: 0 auto 10px;
    padding: 0;
    width: 100%;
    display: flex;
    justify-content: space-around;
}

#fiftyYears #menu li{
    padding: 0 10px;
}

#fiftyYears #menu li:first-child{
    padding-left: 0;
}

#fiftyYears #menu li:last-child{
    padding-right: 0;
}

#fiftyYears #menu li a{
    color: #000;
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 21px;
    position: relative;
    padding-bottom: 20px;
}

#fiftyYears #menu .actif a{
    cursor: default;
}

#fiftyYears #menu li a:after{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    background-color: transparent;
    width: 10%;
    height: 5px;
}

#fiftyYears #menu li a:hover:after,
#fiftyYears #menu li.actif a:after{
    width: 100%;
    background-color: #000;
}

#fiftyYears .meas{
    align-content: stretch;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

#fiftyYears #EnvieDeJouer,
#fiftyYears #VosEnviesNosInspis,
#fiftyYears #EnvieHistoire,
#fiftyYears #EnvieExclu{
    opacity: 0;
    display: none;
}

#fiftyYears .meas .mea{
    width: 100%;
    display: flex;
    align-items: stretch;
    margin-bottom: 25px;
    background: no-repeat center 0;
}

#fiftyYears .meas .video{
    flex-direction: column;
}

#fiftyYears .meas h3{
    width: 100%;
    text-align: center;
    font-size: 30px;
    color: #c24167;
    margin-bottom: 25px;
    margin-top: 25px;
}

#fiftyYears .meas .mea > div{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    align-content: space-between;
    width: 50%;
}

#fiftyYears .meas .mea.orange{
    background-color: #ff8d00;
}

#fiftyYears .meas .mea.pink{
    background-color: #c24167;
}

#fiftyYears .meas .mea.turquoise{
    background-color: #00afaa;
}

#fiftyYears .meas .mea.green{
    background-color: #009623;
}

#fiftyYears .meas .mea.yellow{
    background-color: #ffdd00;
}

#fiftyYears .meas .mea > .desc{
    padding: 6rem 4rem 0;
    width: calc(50% - 8rem);
}

#fiftyYears .meas .video > div,
#fiftyYears .meas .video > .desc{
    width: 100%;
}

#fiftyYears .meas .video > .desc{
    padding: 1rem 2rem;
    width: calc(100% - 4rem);
}

#fiftyYears .meas .mea > .desc h4,
#fiftyYears .meas .mea > .desc p{
    color: #fff;
}
#fiftyYears .meas .video > .desc h4,
#fiftyYears .meas .video > .desc p{
    color: #000;
}

#fiftyYears .meas .video > .desc p{
    font-weight: bold;
}

#fiftyYears .meas .mea > .desc h4{
    font-size: 3.5rem;
}

#fiftyYears .meas .moodBoard > .desc h4{
    color: #c24167;
}

#fiftyYears .meas .video > .desc h4{
    font-family: 'Verveine', Helvetica, sans-serif;
    font-weight: normal;
    font-size: 3.2rem;
    color: #c24167;
}

#fiftyYears .meas .mea > .desc p{
    font-size: 1.6rem;
    line-height: 2rem;
    padding: 4.9rem 0 6rem;
    margin: 0;
}

#fiftyYears .meas .moodBoard > .desc p{
    color: #000;
    padding: 2rem 0;
}

#fiftyYears .meas .video > .desc p{
    padding: 0;
}

#fiftyYears .meas .mea > .desc .btn{
    display: block;
    background-color: #fff;
    color: #000;
    font-size: 15px;
    font-weight: bold;
    padding: 15px 20px;
    text-align: center;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

#fiftyYears .meas .moodBoard > .desc{
    padding: 4rem 4rem 0;
}

#fiftyYears .meas .moodBoard > .desc .btn{
    color: #fff;
    background-color: #c24167;
}

#fiftyYears .meas a.mea.orange:hover > .desc .btn{
    color: #ff8d00;
}

#fiftyYears .meas a.mea.pink:hover > .desc .btn{
    color: #c24167;
}

#fiftyYears .meas a.mea.turquoise:hover > .desc .btn{
    color: #00afaa;
}

#fiftyYears .meas a.mea.green:hover > .desc .btn{
    color: #009623;
}

#fiftyYears .meas a.mea.moodBoard:hover > .desc .btn{
    color: #ffdd00;
}

#fiftyYears .meas .socialNetworks > .desc{
    padding: 3rem 4rem 0;
}

#fiftyYears .meas .socialNetworks > .desc p{
    padding: 20px 0 27px;
}

#fiftyYears .meas .socialNetworks > .desc ul{
    padding: 0;
    margin: 0;
}

#fiftyYears .meas .socialNetworks > .desc ul li{
    display: inline-block;
    padding: 0 9px;
}

#fiftyYears .meas .socialNetworks > .desc ul li:first-child{
    padding-left: 0;
}

#fiftyYears .meas .socialNetworks > .desc ul li:last-child{
    padding-right: 0;
}

#fiftyYears .meas .socialNetworks > .desc ul li a{
    display: block;
    width: 39px;
    height: 39px;
}

#fiftyYears .meas .socialNetworks > .desc ul li svg .fond {
    fill-rule: evenodd;
    clip-rule: evenodd;
    fill: #FFFFFF;
}

#fiftyYears .meas .socialNetworks > .desc ul li svg .txtColor {
    fill-rule: evenodd;
    clip-rule: evenodd;
    fill: #E30310;
}

#fiftyYears .meas .socialNetworks > .desc ul li a:hover svg .txtColor{
    fill: #009623;
}

#fiftyYears .meas .mea img{
    width: 100%;
    height: auto;
}

#fiftyYears .meas .size_100_100 > .desc{
    padding: 12rem 0 9rem 10rem;
    width: calc(50% - 10rem);
}

#fiftyYears .meas .size_100_100 > .desc h4{
    font-size: 6rem;
}

#fiftyYears .meas .size_67_100 > div:first-child,
#fiftyYears .meas .size_33_100 > div:last-child{
    width: 32.5%;
}

#fiftyYears .meas .size_67_100 > div:last-child,
#fiftyYears .meas .size_33_100 > div:first-child{
    width: 67.5%;
}

#fiftyYears .meas .size_1_2{
    width: calc(50% - 12px);
}

#fiftyYears .meas .size_3_4{
    width: calc(75% - 12px);
}

#fiftyYears .meas .size_1_4{
    width: calc(25% - 12px);
}

#fiftyYears .meas .size_1_4 > .desc{
    width: 100%;
    padding: 3rem;
}

#fiftyYears .meas .size_1_3{
    width: calc((100% / 3) - 12px);
}

#fiftyYears .meas .size_2_3{
    width: calc((200% / 3) - 12px);
}

#fiftyYears .meas .size_1_3 > .desc{
    width: 100%;
    padding: 4rem 4rem 0;
}

#fiftyYears .reglement{
    font-size: 12px;
}

#fiftyYears #EnvieDeJouer .content{
    background: url("https://media.but.fr/template/fiftyYears/desktop/wantToPlay/BUT-50ans-desktop-background.jpg") no-repeat center 0 #c34d7f;
    background-size: 100%;
    width: 100%;
    margin-bottom: 20px;
    padding: 45px 90px;
    display: flex;
    align-content: stretch;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

#fiftyYears #EnvieDeJouer .content *{
    color: #fff;
}

#fiftyYears #EnvieDeJouer .content p{
    padding: 0;
    margin: 0;
}

#fiftyYears #EnvieDeJouer .content .highlighting{
    background-color: #33b2ac;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    padding: 14px 18px;
    display: inline-block;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

#fiftyYears #EnvieDeJouer .content #tryLuck{
    width: 45%;
}

#fiftyYears #EnvieDeJouer .content #offers{
    width: 55%;
}

#fiftyYears #EnvieDeJouer .content #tryLuck p{
    font-size: 26px;
    padding-bottom: 14px;
}

#fiftyYears #EnvieDeJouer .content #tryLuck .date{
    font-size: 18px;
    padding-bottom: 30px;
}

#fiftyYears #EnvieDeJouer .content #tryLuck h4{
    font-size: 48px;
    padding-bottom: 13px;
    margin: 0;
}

#fiftyYears #EnvieDeJouer .content #tryLuck .highlighting{
    font-size: 24px;
}

#fiftyYears #EnvieDeJouer .content #offers ul{
    padding: 0;
    margin: 0;
}

#fiftyYears #EnvieDeJouer .content #offers ul li{
    font-size: 16px;
    text-align: right;
    padding-bottom: 150px;
    line-height: 20px;
}

#fiftyYears #EnvieDeJouer .content #offers ul li strong{
    font-size: 19px;
    display: block;
}

#fiftyYears #EnvieDeJouer .content #offers ul li .important{
    color: #f8ec17;
}

#fiftyYears #EnvieDeJouer .content #offers ul li img{
    margin: 10px 0 5px 0;
}

#fiftyYears #EnvieDeJouer .content #offers ul #ferries{
    background: url("https://media.but.fr/template/fiftyYears/desktop/wantToPlay/BUT-50ans-desktop-visuel-Brittany-ferries.png") no-repeat 103% center;
    background-size: calc(50% + 30px);
    padding: 26px calc(50% + 35px) 75px 0;
}

#fiftyYears #EnvieDeJouer .content #offers ul #signature{
    background: url("https://media.but.fr/template/fiftyYears/desktop/wantToPlay/BUT-50ans-desktop-visuel-cuisine.png") no-repeat 45px calc(50% + 9px);
    background-size: calc(50% - 72px);
    padding: 50px 0 29px calc(50% - 10px);
    text-align: left;
    margin-top: -30px;
}

#fiftyYears #EnvieDeJouer .content #offers ul #futuroscope{
    background: url("https://media.but.fr/template/fiftyYears/desktop/wantToPlay/BUT-50ans-desktop-visuel-futuroscope.png") no-repeat 103% center;
    background-size: calc(50% + 30px);
    padding: 43px calc(50% + 35px) 60px 0;
    margin-top: -20px;
}

#fiftyYears #EnvieDeJouer .content h4{
    width: 100%;
    font-size: 60px;
    margin: 13% 0 50px;
}

#fiftyYears #EnvieDeJouer .content ol{
    list-style-type: none;
    counter-reset: compteListe;
    padding: 20px 0;
}

#fiftyYears #EnvieDeJouer .content ol li{
    padding: 5px 0;
}

#fiftyYears #EnvieDeJouer .content ol li::before{
    counter-increment: compteListe 1;
    content: counter(compteListe) ". ";
}

#fiftyYears #EnvieDeJouer .content ol li:last-child:before{
    display: none;
}

#fiftyYears #EnvieDeJouer .content a{
    text-decoration: underline;
}

#fiftyYears #EnvieDeJouer .content .cta{
    background-color: #fff;
    display: inline-block;
    text-align: center;
    color: #000;
    text-decoration: none;
    padding: 15px;
    font-weight: bold;
    margin-bottom: 20px;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

#fiftyYears #EnvieDeJouer .content a:hover.cta{
    color: #c34d7f;
}

@media screen and (max-width: 1073px){
    #fiftyYears #EnvieDeJouer .content h4{
        font-size: 48px;
        margin-top: 20px;
    }
}

@media screen and (max-width: 1060px){
    #fiftyYears #menu li a{
        font-size: 16px;
    }
}

@media screen and (max-width: 1026px){
    #fiftyYears .meas .socialNetworks > .desc{
        padding-top: 1rem;
    }
}

@media screen and (max-width: 949px){
    #fiftyYears .meas .mea > .desc{
        padding-top: 1rem;
    }
    #fiftyYears .meas .size_100_100 > .desc{
        padding-top: 12rem;
    }
}

@media screen and (max-width: 939px){
    #fiftyYears .meas .socialNetworks > .desc{
        padding-top: 3px;
    }
}